StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - e -

- elapsed_data : sc_hypervisor_wrapper
- elapsed_flops : sc_hypervisor_wrapper
- elapsed_tasks : sc_hypervisor_wrapper
- elemsize : starpu_bcsr_interface , starpu_block_interface , starpu_coo_interface , starpu_csr_interface , starpu_matrix_interface , starpu_variable_interface , starpu_vector_interface
- end_ctx : sc_hypervisor_policy
- end_time : starpu_profiling_task_info
- entry : starpu_perfmodel_history_list
- enum_values : starpu_top_param
- execute_on_a_specific_worker : starpu_task
- executed_tasks : starpu_profiling_worker_info
- executing_time : starpu_profiling_worker_info